/* ==========================================
   Statistics
========================================== */

.stats{

    margin-top:-40px;
    position:relative;
    z-index:20;

}

.stats-wrapper{

    background:#fff;

    border-radius:24px;

    box-shadow:0 25px 70px rgba(0,0,0,.12);

    padding:40px;

}

.stat-item{

    text-align:center;

}

.stat-item h2{

    font-size:52px;

    font-weight:700;

    color:var(--primary);

    margin-bottom:10px;

}

.stat-item p{

    margin:0;

    color:#64748b;

    font-weight:500;

}

.stat-item i{

    font-size:40px;

    color:var(--secondary);

    margin-bottom:20px;

    display:block;

}

@media(max-width:992px){

.stats{

margin-top:40px;

}

.stats-wrapper{

padding:30px;

}

.stat-item{

margin-bottom:30px;

}

}